Depend on libosso-dev instead of libdbus-1-dev for the plugin
[browser-switch] / debian / changelog
2009-12-18 Steven LuoNote cherry-picked commit in debian/changelog
2009-12-18 Steven LuoUpdate debian/changelog
2009-12-14 Steven LuoDon't try to support installing over browser-proxy
2009-12-14 Steven LuoUpdate debian/changelog
2009-12-11 Steven LuoInitial commit of the Debian packaging for Diablo.